body {  /* Main content of the HTML document */
  background-color: #dbdbdb;  /* Background color of the HTML page */ /* ou alors #e1e1da*/
}

h1 {
  color: #193545; /* Change the color of the text */
}

h2 {
  color: #193545; /* Change the color of the text */
}

h3 {
  color: #193545; /* Change the color of the text */
}

table {
  border-collapse: collapse;
  border: 2px solid #71726D;
}



tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

tbody tr.active-row {
  font-weight: bold;
  color: #71726D;
}